<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1736b8caa518fc12a06a9cd36a4dfb1c">
  <dict>
    <!--2021-12-29 17:55:34.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
